/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


.team-desc {
	min-height: 150px;
}

.staff-modal {
	background-color: #FFF;
}

.staff-modal h3 {
	margin-bottom:0;
}

@media (min-width: 992px) {
	.staff-modal {
		max-width: 1000px;
		margin-top: 3em;
	}
}

@media (max-width: 991px) {
	.staff-modal {
		max-width: 600px;
		margin-top: 3em;
	}
}

.staff-modal-content {
	padding: 50px;
}

.staff-modal-content img {
	max-width: 100%;
	margin-bottom: 1em;
}

.staff-modal-content h3, {
	margin-bottom: 0.5em;
}

.staff-modal-content h4 {
	color: #aa6c39;
}


.staff-contact-information span{
	display:block;
}

.content-indent { 
	margin-left: 1em;
	margin-bottom: 1em;
}

.content-indent ol, .content-indent ul {
	margin-left: 2em;
	margin-bottom: 0;
}

.content-indent p {
	margin-left: 1em;
}
